format_version: '1.0'

repository_url: https://github.com/libretro/RetroArch

sequence:
  base_version:
    input_file: '15142be8.zip'
    commit_sha1: 15142be8eefa3bb2b90104b95340195d4ed69f3f
  fix_attempt:
    - input_file: 'eddb655e.diff'
      commit_sha1: eddb655eb9c5e8c17108250c65cb4a2ae4658a47
    - input_file: '8e47e7e8.diff'
      commit_sha1: 8e47e7e8b3e168aa0c9e37490fc172400f4014b5
    - input_file: 'f341f707.diff'
      commit_sha1: f341f70705b7332499dcfa37e18da480fcb3afca
    
  expected_fix:
    input_file: '6d20fa96.diff'
    commit_sha1: 6d20fa96e0faa89eb3d92982186f06353c403942

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/libretro/RetroArch/issues/4920
